# Uses of Class
org.apache.sysds.runtime.compress.SingletonLookupHashMap

Packages that use SingletonLookupHashMap
Package
Description
org.apache.sysds.runtime.compress

## Uses of SingletonLookupHashMap in org.apache.sysds.runtime.compress

Methods in org.apache.sysds.runtime.compress that return SingletonLookupHashMap
Modifier and Type
Method
Description
`static final SingletonLookupHashMap`
SingletonLookupHashMap.`getMap()`